Shoutbox (Disabled)

(Games Manual Download) If your having trouble playing/installing the games...

Discussion in 'General Discussion' started by PhoenixWizard, Jun 27, 2016.

  1. MaskoLangdon06

    MaskoLangdon06 New Member

    Messages:
    5
    Likes Received:
    0
    Hi guys, I don't know if this is the right place, but could you please give me a little help?
    It regards the new 0.4 Amorous update... The Launcher doesn't seem to be working properly and it displays this message: http://imgur.com/a/lyxGi
    I really don't know what to do to make the game work fine, I hope you'll upload the new game files on Mediafire like in this thread so I can also enjoy this game, because the old version links were very helpful.
    (Sorry for my bad english, it's not my first Language e.e )
     
  2. Lennian

    Lennian Dark Lord of Team Amorous Team Amorous

    Messages:
    2,204
    Likes Received:
    923
    It's a simply question, do you wish to ignore the warning and continue or not. So you type either yes, or no :p
     
  3. MaskoLangdon06

    MaskoLangdon06 New Member

    Messages:
    5
    Likes Received:
    0
    I tried them both but whatever my answer is the launcher closes without starting the game D:
    If I type "yes" the launcher displays this: http://imgur.com/a/L7kGN and then when I press a key the launcher closes.
    If I type "no" the launcher displays this: http://imgur.com/a/aRLtw and pressing a key closes it.
     
  4. Lennian

    Lennian Dark Lord of Team Amorous Team Amorous

    Messages:
    2,204
    Likes Received:
    923
    Looks like you are trying to run the launcher from a network drive, move it to a folder on your PC. If that's not the case, please make a bug-report.
     
  5. Jager

    Jager New Member

    Messages:
    4
    Likes Received:
    0
    I downloaded everything and this is what I get is: OpenGL 2.1 support is required.
    Where do I go to get this without using internet explorer?
     
  6. Lennian

    Lennian Dark Lord of Team Amorous Team Amorous

    Messages:
    2,204
    Likes Received:
    923
    Your videocard is below the minimum requirements to play the game. The game should already tell you when it crashes like this. Update your graphics-card, otherwise you are out of luck.
     
  7. Jager

    Jager New Member

    Messages:
    4
    Likes Received:
    0
    Is it possible to do it on a laptop? It is the only computer I own.
     
  8. PhoenixWizard

    PhoenixWizard Member Dark Army Enthusiast

    Messages:
    54
    Likes Received:
    55
    This depends on the laptop, however, only quite specialist laptops allow you to change the GPU, but I'd suggest searching up the brand and product id to see if it's possible
     
  9. Jager

    Jager New Member

    Messages:
    4
    Likes Received:
    0
    It's an old Dell Inspiron I got back in 2010 if that helps?
     
  10. PhoenixWizard

    PhoenixWizard Member Dark Army Enthusiast

    Messages:
    54
    Likes Received:
    55
    Sounds like it'd be unlikely to change it, maybe you should try contacting Dell support to check whether it's possible.
     
  11. Ikenna

    Ikenna New Member

    Messages:
    2
    Likes Received:
    0
    So after installing everything in Terminal, I go to start the game and get this:
    Link to imgur.com


    I've verified the files and everything comes back clear...any tips to fix this?
     
  12. Jager

    Jager New Member

    Messages:
    4
    Likes Received:
    0
    I tried contacting them and they said that because it is old they can't help me :(
     
  13. PhoenixWizard

    PhoenixWizard Member Dark Army Enthusiast

    Messages:
    54
    Likes Received:
    55
    unfortunate, I'm sorry I can't help.
    I am not sure, but @Lennian should be able to help you.
    just a quick check, is it installed on a network drive, as that was a previous problem with someone else?
     
  14. Lennian

    Lennian Dark Lord of Team Amorous Team Amorous

    Messages:
    2,204
    Likes Received:
    923
    Verify files, you are not up-2-date when it's version #0.
     
  15. Ikenna

    Ikenna New Member

    Messages:
    2
    Likes Received:
    0
    The other day I did this and everything was coming back clean when I verified. Tonight it updated a bunch of files, but now I'm getting this message:
    http://imgur.com/WeLJtLw

    Everything is up to date and I have Mono installed. Running on OSX 10.10.4
     
  16. Lennian

    Lennian Dark Lord of Team Amorous Team Amorous

    Messages:
    2,204
    Likes Received:
    923
  17. xXxwolfxXx

    xXxwolfxXx New Member

    Messages:
    9
    Likes Received:
    2
    Hello the game can or could be translated into Spanish, thank you very much for your attention ...
    :)
     
  18. PhoenixWizard

    PhoenixWizard Member Dark Army Enthusiast

    Messages:
    54
    Likes Received:
    55
  19. RoyArtorius

    RoyArtorius Master Knight of the Dark Lord Team Amorous Moderator

    Messages:
    258
    Likes Received:
    322
    I renamed the thread so users can it more easily
     
  20. PhoenixWizard

    PhoenixWizard Member Dark Army Enthusiast

    Messages:
    54
    Likes Received:
    55
    thank you, I think I nearly hit the text limit when I wrote it
     

Share This Page